[pkg-wpa-devel] Bug#612715: wpasupplicant: Remove dep to libpcsclite1

Ludovic Rousseau rousseau.list at free.fr
Thu Feb 10 21:29:37 UTC 2011

Le 10/02/11 22:03, Ludovic Rousseau a écrit :
>> Also i think it can be very confusing for non so expert users
>> to be prompted a question asking to which serial port the reader
>> is plugged and a selection allowing ttyS* to be chosen, when they have
>> no smart card reader and no clue what apt is talking about.
> libccid also contains a driver for a serial reader. I think I will just
> remove it from the libccid package and then also remove the debconf
> question about the serial port.
> Thanks for noticing the problem.

I checked and libccid does not have a debconf question in fact.

Do you remember what package was the source of question about the serial 


  Dr. Ludovic Rousseau

More information about the Pkg-wpa-devel mailing list